

Name:           python-icalendar
Version:        3.2
Release:        %mkrel 3
Summary:        Parser/generator of iCalendar files following the RFC 2445

Group:          Development/Python
License:        BSD
URL:            http://pypi.python.org/pypi/icalendar
Source0:        http://pypi.python.org/packages/source/i/icalendar/icalendar-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:	python-setuptools
BuildRequires:  python-pytz
Requires:       python-pytz

%description
iCalendar specification (RFC 2445) defines calendaring format used
by many applications (Zimbra, Thunderbird and others). This
module is a parser/generator of iCalendar files for use with
Python. It follows the RFC 2445 (iCalendar) specification.
The aim is to make a package that is fully compliant with RFC 2445,
well designed, simple to use and well documented.

%prep
%setup -q -n icalendar-%{version}%{?veradd}

%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root $RPM_BUILD_ROOT


%check
%{__python} setup.py test

%files
%doc README.rst docs/changelog.rst
%{python_sitelib}/icalendar
%{python_sitelib}/*.egg-info



%changelog

* Fri Feb 08 2013 spuhler <spuhler> 3.2-3.mga3
+ Revision: 395286
- replaced BuildRequires: python-distribute with python-setuptools

* Sun Jan 13 2013 umeabot <umeabot> 3.2-2.mga3
+ Revision: 378978
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 06 2013 spuhler <spuhler> 3.2-1.mga3
+ Revision: 339671
- initial build
- imported package python-icalendar

